.for-mobile-menu {
    display: none;
}
.close-menu {
    display: none;
}
.hm-manu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.hamburger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-self: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 48px;
    height: 42px;
    cursor: pointer;
    padding: 14px 10px;
    background-color: transparent;
    border-radius: 6px;
}
.hamburger div {
    align-self: flex-start;
    height: .6px;
    width: 100%;
    background: #fff;
    border-radius: 30px;
}
.inner-header .hamburger div {
    background: #000;
}
.inner-header.sticky .hamburger div {
    background: #000;
}
/*.hamburger .top-bun {
  width: 30px;
}*/
.hamburger .meat {
    /* display: none;
    width: 20px; */
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.hamburger .bottom-bun {
    /*width: 24px;*/
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.res-submenu {
    display: block;
    width: 12px;
    height: 12px;
    background: url(../images/menu-plus-icon.svg) no-repeat !important;
    position: absolute;
    right: 0;
    top: 7px;
}
.res-submenu.active {
    background: url(../images/menu-plus-icon.svg) no-repeat !important;
    rotate: 46deg;
}
.menu > li {
    position: relative;
}
.main-nav .sub-menu li a{
  color: #fff;
  font-size: 14px;
  line-height: normal;
  letter-spacing: normal;
    font-weight: 300;
    
}
.main-nav .sub-menu li a:hover {
    padding-left: 32px;
    color: #B6735C !important;
}
.main-nav .sub-menu li a:before {
    content: '';
    width: 18.5px;
    height: 1.11px;
    background: linear-gradient(90deg, #975140 0%, #FFB89E 100%);
    position: absolute;
    left: 0;
    top: 50%;
    opacity: 0;
}
.main-nav .sub-menu li a:hover:before {
    opacity: 1;
}

@media(min-width:1025px) {
    .res-submenu {
        display: none;
    }
    .main-menu > ul {
        margin: 0px;
        padding: 0px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }
    .main-menu > ul > li {
        margin: 0px;
        vertical-align: middle;
        height: 100%;
        position: relative;
    }
    .main-menu > ul > li:first-child {
        padding-left: 0px;
    }
    .main-menu > ul > li:last-child {
        padding-right: 0px;
    }
    .main-menu > ul > li a {
        display: block;
        text-decoration: none;
        font-size: 11px;
        letter-spacing: 2.75px;
        color: #fff;
        margin: 0px;
        padding: 0px;
        font-weight: 400;
        line-height: 14px;
        position: relative;
        text-transform: uppercase;
    }
    .main-menu > ul > li:last-child a {
        font-weight: 600;
        padding: 17px 40px;
        text-align: center;
        margin: 0px;
        color: #fff;
        border: solid 1px #D9AE16;
    }
    .main-menu > ul > li:last-child a:hover {
        color: #000000;
        background: #D9AE16;
    }
    .sticky .main-menu > ul > li a {
        color: #000000;
        font-weight: 500;
    }
    .sticky .main-menu > ul > li:last-child a {
        color: #000000;
        background: #D9AE16;
        font-weight: 600;
    }
    .sticky .main-menu > ul > li:last-child a:hover {
        color: #000;
        background: none;
    }
    .main-menu > ul > li a:hover {
        color: #E4562F;
    }
    .inner-header .main-menu > ul > li a {
        color: #000;
    }
    .inner-header > ul > li a:hover {
        color: #E4562F;
    }
    .inner-header.sticky .main-menu > ul > li a {
        color: #fff;
    }
    .inner-header.sticky > ul > li a:hover {
        color: #E4562F;
    }
    .main-menu > ul > li.menu-item-has-children > a {
        padding-right: 14px;
        background: url("../images/menu-dwn-arw.svg") no-repeat top 5px right;
    }
    .main-menu > ul > li:hover.menu-item-has-children > a {
        background: url("../images/menu-up-arw.svg") no-repeat top 4px right;
    }
    .main-menu > ul > li a.active:hover {
        color: #E4562F;
    }
    .main-menu > ul > li.menu-item-has-children.active a:hover {
        color: #E4562F;
    }
    .main-menu > ul > li.menu-item-has-children li a.active {
        color: #E4562F;
    }
 
   
 
    .close-menu-div {
        display: none;
    }
   
}
@media (min-width: 1600px) {}
@media(max-width:1599px) {}
@media (max-width: 1024px) {
    body.menuopenbody {
  overflow: hidden;
}
    .menu-sec {
           width: 100%;
        max-width: 395px !important;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        background: rgba(24, 26, 30, 1);
        padding: 0px;
        left: 0;
        position: fixed;
        top: 0;
        height: 100dvh;
        z-index: 1001;
        -webkit-transition: 0.3s ease-in !important;
        transition: 0.3s ease-in !important;
        overflow: auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        backdrop-filter: blur(70px);
    }
    .menu-sec.show {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
    .menu-sec .menu-sec-inner {
        padding: 0px;
        overflow: auto;
    }
    .for-mobile-menu {
        display: block;
/*        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: center;*/
    }
    .overlay-mobile-menu {
        background: rgba(0, 0, 0, 0.65);
        width: 100%;
        left: 0;
        top: 0;
        height: 100%;
        position: fixed;
        z-index: 1000;
        display: none;
    }
    .overlay-mobile-menu.show {
        display: block;
    }
    .close-menu {
        display: inline-block;
        margin-left: auto;
    }
    .main-menu {
        text-align: left;
        padding: 0px 20px 0px;
        margin-bottom: 89px;
    }
    /*.top-btm-menu {
    border-bottom: solid 1px #e8e8e8;
	  margin-bottom: 40px;
  }*/
    .main-menu ul > li {
        display: block;
        width: 100%;
        margin: 0px;
        margin-bottom: 29px;
        padding-bottom: 0px;
        position: relative;
        /* border-bottom: 1px solid #FFFFFF2B; */
    }
    .main-menu > ul > li.menu-item-has-children {
        padding-right: 23px;
    }
    .main-menu > ul > li a {
        color: #000;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        text-transform: lowercase;
    }
    .header-search-menu-wrap {
        display: none;
    }
 
    .close-menu-div {
        padding: 21px 20px 0;
        text-align: left;
        /* border-bottom:  solid 1px rgba(255, 255, 255, 0.20); */
    }
    .main-menu > ul > li.active {
        border-bottom: 0px;
    }

}
@media(max-width:1024px) {}
@media(min-width:992px) and (max-width : 1024px) {}
@media(max-width:991px) {}
@media(max-width:767px) {}
@media screen and (max-device-width: 767px) and (orientation: landscape) {}
@media(max-width:575px) {

}
@media(max-width:373px) {
    .menu-sec {
        max-width: 100% !important;
    }
    .for-mobile-menu .col{
/* max-width: 40px; */
    }
}
@media (max-width: 320px) {}
@media screen and (max-device-width: 480px) and (orientation: landscape) {}

@media(min-width:1024px) {

.rotating-slider-box .image-sm,
.art-gallery .swiper-slide,
.mission-vision-wrap .wp-block-image,
.award-card,
.our-stands-box,
.property-img,
.showcase-container .image-box,
.art-gallery__inner .swiper-wrapper .swiper-slide,
.completed-project-slide-img,
.amenities-sec .slide-img,
.team-imgbox,
.media-center-listing-img-wrap {
    overflow: hidden;
}

.rotating-slider-box .image-sm img,
.art-gallery .swiper-slide img,
.mission-vision-wrap .wp-block-image img,
.award-card img,
.our-stands-box img,
.property-img img,
.showcase-container .image-box img,
.art-gallery__inner .swiper-wrapper .swiper-slide img,
.completed-project-slide-img img,
.apartment-smlbx img,
.amenities-sec .slide-img img,
.plan-box img,
.team-imgbox img,
.media-center-listing-img-wrap img {
   transition: transform 0.55s ease;
}

.rotating-slider-box .image-sm:hover img,
.art-gallery .swiper-slide:hover img,
.mission-vision-wrap .wp-block-image:hover img,
.award-card:hover img,
.our-stands-box:hover img,
.property-img:hover img,
.showcase-container .image-box:hover img,
.art-gallery__inner .swiper-wrapper .swiper-slide:hover img,
.completed-project-slide-img:hover img,
.apartment-smlbx:hover img,
.amenities-sec .slide-img:hover img,
.plan-box:hover img,
.team-imgbox:hover img,
.media-center-listing-img-wrap:hover img {
    transform: scale(1.05);
}
}
.show .lan{
    display: none;
}

@media(min-width:1024px) {
    .main-nav .menu-item-has-children{
    position: static !important;
}

.sub-menu{
    opacity: 0;
    visibility: hidden;
    transition: 0.5s ease;
     position: absolute !important;
        left:0;
        right:0;
        top: 100%;
        width: 100% !important;
        padding: 30px 0;
        z-index: 999;
         box-sizing: border-box;
         padding-top: 40px;
        padding-bottom: 40px;
          padding-left: max(30px, calc((100% - 1370px) / 2 + 30px));
        padding-right: max(30px, calc((100% - 1370px) / 2 + 30px));
        column-count: 2;
        padding-right: 55%;
}
.main-nav .sub-menu li{

    margin-bottom: 10px;
}
.main-nav li.menu-item{
    position: relative;
}

.main-nav li.menu-item:hover .sub-menu {
     opacity: 1 !important;
    visibility: visible !important;
}

.sub-menu{
background: linear-gradient(180deg, rgba(24, 26, 30, 1) 0%, #181A1E 100%);

}
.main-nav .sub-menu li a{
  color: #fff;
  font-size: 14px;
  line-height: normal;
}

}

.menu-arrow svg{
    width:10px;
}

@media(max-width:1024px) {

    .main-menu ul > li{
        position: relative;
    }


 li .sub-menu{
      display:none;
    }

  li.active .sub-menu{
      display:block;
      border-bottom: 1px solid #FFFFFF2B;
      padding-bottom: 43px;
      padding-top: 18px;
    }

    .menu-arrow{
    position: absolute;
    top:0;
    right: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    }

    li.active .menu-arrow svg{
        transform: rotate(180deg);
    }


    .main-menu ul > li .sub-menu li{
         border: none;
         padding: 0px 20px 6px 0 !important;
        margin: 0 !important;
    }

    .main-nav{
        padding-bottom:0;
    }

 /* body .main-menu ul>li:last-child {
    margin-bottom: 30px;
        padding-bottom: 30px;
 } */

 .main-menu ul > li .sub-menu li:last-child{
    padding-bottom: 0px!important;
 
 }

 body .main-nav{
    padding-bottom: 0px;
 }
 
}

.main-nav{
    list-style: none;
}